<template>
  <iframe
    :src="openUrl"
    frameborder="0"></iframe>
</template>

<script setup>
const reportBaseDomain = import.meta.env.VITE_APP_REPORT_URL // 基础域名
const route = useRoute()
console.log(route, route.fullPath)
const openUrl = reportBaseDomain + route.fullPath
</script>

<style scoped
  lang="scss">
  iframe {
    width: 100%;
    height: 100%;
  }
</style>